Subject: SAVE up to $1200 a year on Apartment Rent !!

From: [email-masked]
Date: 6 Dec 1996 00:00:22 GMT

SAVE up to $1200 a year on Apartment Rent !!
Would you also like to save up to 79% off on computer software??

NOW you can,

I have recently learned of a new and easy method for reduced my 
apartment rent, AND by using this same method I can buy computer 
software for 79% off retail price!!

I want to share this new method with you.
To help cover the cost, please send only 5 dollars,  to:

Todd Taylor
p.o. box 566983
Atlanta, GA. 31156